{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/?namespace=static-9.0.5_37760-eu"
        }
    },
    "slot_types": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/16?namespace=static-9.0.5_37760-eu"
            },
            "name": "Set Item Level",
            "id": 16
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/17?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify a Secondary Stat",
            "id": 17
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/25?namespace=static-9.0.5_37760-eu"
            },
            "id": 25
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/31?namespace=static-9.0.5_37760-eu"
            },
            "id": 31
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/38?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bonus Effect",
            "id": 38
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/39?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bonus Effect",
            "id": 39
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/40?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bonus Effect",
            "id": 40
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/41?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bonus Effect",
            "id": 41
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/42?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bonus Effect",
            "id": 42
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/43?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bonus Effect",
            "id": 43
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/44?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bonus Effect",
            "id": 44
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/45?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bonus Effect",
            "id": 45
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/46?namespace=static-9.0.5_37760-eu"
            },
            "name": "Set Item Level",
            "id": 46
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/47?namespace=static-9.0.5_37760-eu"
            },
            "id": 47
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/48?namespace=static-9.0.5_37760-eu"
            },
            "id": 48
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/49?namespace=static-9.0.5_37760-eu"
            },
            "id": 49
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/50?namespace=static-9.0.5_37760-eu"
            },
            "id": 50
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/67?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify a Secondary Stat",
            "id": 67
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/72?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify a Secondary Stat",
            "id": 72
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/73?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify a Secondary Stat",
            "id": 73
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/74?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify a Secondary Stat",
            "id": 74
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/75?namespace=static-9.0.5_37760-eu"
            },
            "name": "Specify a Secondary Stat",
            "id": 75
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/77?namespace=static-9.0.5_37760-eu"
            },
            "name": "Set Item Level",
            "id": 77
        }
    ]
}